sha256: 49c64e474773690bc16a131f48cf9f84ce0904f6a820d45b7d4d664f75e5f2a5
real_size: null
zip_size: 178687370
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep52/open_data_millesime_2025-07-a_dep52_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep52/open_data_millesime_2025-07-a_dep52_csv_metadata.yml
